
Figure - Bug #112145
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110875 (New): BSP-BVT测试-TP

【BSP】【EVT】【TP】【偶现一次】adb reboot重启设备后，屏幕操作无反应
2022-09-26 15:29 - CD Test赵飞

Status: CLOSED Start date: 2022-09-26

Priority: Normal Due date: 2022-09-30

Assignee: CD Test赵飞 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20220924.alpha_0019

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: IT Root cause:

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20220924.alpha_0019

【前提条件】

1、设备已开机-VX1主板连接屏幕

【测试步骤】

1、设备连接PC，执行adb reboot命令重启设备

2、重启至桌面后，手指在屏幕上进行操作

【预期结果】

2、设备重启后，手指可以在屏幕上进行点击、滑动等操作，TP正常

【实际结果】

1、设备重启后，手指在屏幕上点击、滑动等操作均无反应

2、虚拟投屏工具的触控可用

【复现率】

1/10

【Log】

Log见附件

History

#1 - 2022-09-27 10:06 - CDTS_TEST 王成

- Severity changed from Normal to Critical

#2 - 2022-09-27 11:13 - 物联网项目组-RD3_CDTS 周飞

- Target version set to VX1_MCE_FSE_V2.0_update_20221012

#3 - 2022-10-09 18:14 - CD BSP-余霄

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

附件LOG中信息无法定位，自验证也没有复现
麻烦使用最新版userdebug版本 尝试复现该现象并提供

logcat及dmesg日志

并保留相关现场

#4 - 2022-10-10 11:13 - CDTS_TEST 王成

- Description updated

#5 - 2022-10-10 17:39 - CDTS_TEST 王成

- Target version changed from VX1_MCE_FSE_V2.0_update_20221012 to VX1_MCE_FSE_V3.0_20221030

暂未复现，持续观察

#6 - 2022-10-18 13:57 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CD BSP-余霄

麻烦修改状态后指派给赵飞

#7 - 2022-10-19 10:27 - CD BSP-余霄

- Status changed from New to NEED_INFO

- Assignee changed from CD BSP-余霄 to CD Test赵飞

如上沟通，持续观察

#8 - 2022-10-21 11:37 - CD Test赵飞

- % Done changed from 0 to 60

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221021.alpha

验证次数：10次

验证结果：未复现

概率问题，下个版本继续跟踪

#9 - 2022-10-24 11:17 - CD Test赵飞

- % Done changed from 60 to 70

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

验证次数：10次

验证结果：未复现

概率问题，下个版本继续跟踪

#10 - 2022-10-27 14:11 - CD Test赵飞

- Status changed from NEED_INFO to RESOLVED
- % Done changed from 70 to 80

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221026.alpha

验证次数：10次

验证结果：未复现

#11 - 2022-10-27 14:12 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

#12 - 2022-10-27 14:12 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

- % Done changed from 80 to 100

Files

logcat.txt 3.15 MB 2022-09-26 CD Test赵飞
